GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::algorithm::NotRepresentableException Class Reference

Indicates that a HCoordinate has been computed which is not representable on the Cartesian plane. More...

`#include <geos/geosAlgorithm.h>`

Inheritance diagram for geos::algorithm::NotRepresentableException:

## Public Member Functions
| NotRepresentableException (std::string msg)
Public Member Functions inherited from geos::util::GEOSException
| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)
const char * | what () const throw ()

## Detailed Description

Indicates that a HCoordinate has been computed which is not representable on the Cartesian plane.

Version
  1.4

See Also
  HCoordinate

The documentation for this class was generated from the following file:

- NotRepresentableException.h